\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{010}+\mathcal{O}_{232}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{012}+\mathcal{O}_{032}\Big)$\\ 
 &  &  2 & $\frac{1}{\sqrt{3}}\Big(\mathcal{O}_{021}- \mathcal{O}_{030}+\mathcal{O}_{122}\Big)$\\ 
 &  &  3 & $\mathcal{O}_{023}$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{011}+\mathcal{O}_{233}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{013}+\mathcal{O}_{132}\Big)$\\ 
 &  &  2 & $\frac{1}{\sqrt{3}}\Big(\mathcal{O}_{031}+\mathcal{O}_{033}- \mathcal{O}_{121}\Big)$\\ 
 &  &  3 & $\mathcal{O}_{123}$\\ 
\hline
\end{tabular}\end{table}\end{document}